// JavaScript Document
function montre(x,x1,y1,x2,y2){
contenu="<img src=pix"+x+".jpg>";
eval(layerRef+cro1+"im"+cro2+ctn+eg+cro3+contenu+cro3+ctn2); 
	 	if (ns4){eval(layerRef+cro1+"im"+cro2+".document.close()");}
eval(layerRef+cro1+"pix-2"+cro2+styleRef+h+x1+gl);
eval(layerRef+cro1+"pix-2"+cro2+styleRef+v+y1+gl);
eval(layerRef+cro1+"pix-3"+cro2+styleRef+h+x2+gl);
eval(layerRef+cro1+"pix-3"+cro2+styleRef+v+y2+gl);	
eval(layerRef+cro1+"pix-2"+cro2+styleRef+".visibility = 'visible'");		
eval(layerRef+cro1+"pix-3"+cro2+styleRef+".visibility = 'visible'");
}